/* square.c - Test square wave output */

int main()
{
  int i;

  puts("Square Wave Test");
  puts("Enter cycles per square wave (1=highest frequency): ");
  i = getnum();
  puts("Running square wave, press Ctrl-C to stop");
  bd_square(i);

  return 0;
}
